MySql v5

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

MySql v5

Postby alanvee » 18. October 2005 13:13

I have XAMPP 0.4 installed and running nicely (minus proftpd) on OS X 10.4.2. Also have it tied into Zend Studio.

I'd like to start using the new release of MySQL 5.0.x.

Has anybody tried this? Do I need to simply remove the existing MySQL loaded with the XAMPP install and install the new version? The scripts seem generic enought for this to work...

Any tips or ideas greatly appreciated!

=Alan R.
alanvee
 
Posts: 7
Joined: 02. September 2005 12:39

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 3 guests